package com.fos.modules.tableView.bean;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;
import org.hibernate.validator.constraints.NotEmpty;

/**
 * Created by Tony on 2016/10/11.
 */
public class TableViewBySeatNoBean extends BaseBean {

    @NotEmpty(message="seatNum不能为NULL")
    @JSONField(name = "seatNum")
    private String seatNum;
    
    @NotEmpty(message="tableArea不能为NULL")
    @JSONField(name = "tableArea")
    private String tableArea;

	public String getTableArea() {
		return tableArea;
	}

	public void setTableArea(String tableArea) {
		this.tableArea = tableArea;
	}

	public String getSeatNum() {
        return seatNum;
    }

    public void setSeatNum(String seatNum) {
        this.seatNum = seatNum;
    }
}
